API reference · Types
WebhookTestResponse
Part of the response of POST /webhooks/test.
Type: object
Example
{
"success": true,
"data": {
"event_id": "evt_5b0e7c2d9a4f41e8b3c6d1a07f2e9b58"
}
}Fields
successboolean requiredWhether the operation completed as requested.
Constraints: allowed values:
trueExampletruedataobject requiredThe operation or event payload.
Show child fieldsHide child fields
data.string requiredevent_id The
event_idthewebhook.testdelivery carries. The same key returns the same id (STABLE).Example
evt_5b0e7c2d9a4f41e8b3c6d1a07f2e9b58